import classNames from 'classnames';
import './index.less';

interface IProps {
  text: string;
  className?: string;
}

const PREFIX = 'badge';

function Badge(props: IProps) {
  const { className, text } = props;
  return <div className={classNames(PREFIX, className)}>{text}</div>;
}

export default Badge;
